#rcn, #rmn {
	box-shadow: 0 0 15px 5px rgba(1,2,2,.15);
}
#res .cont {
	padding-left: 25px;
	box-sizing: border-box;
	margin-bottom: 40px;
}
.response-menu{
	display: none;
	position: sticky;
	right: 0;
	top: 0;
	width: 100%;
	background-color: #1A0000;
	z-index: 10001;
}
.response-head{
	height: 40px;
	color: white;
	font-weight: bold;
	font-size: 16px;
	display: none;
}
.response-head-menu {
	background-image: url('../images/hmenu.png');
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 20px;
	line-height: 40px;
	float: right;
	min-width: 45px;
	height: 40px;
}
.response-head-cont {
	background-image: url('../images/hcont.png');
	background-position: 10px center;
	background-repeat: no-repeat;
	line-height: 40px;
	float: right;
	min-width: 45px;
	height: 40px;
	display: none;
}
.response-head-lk {
	background-image: url('../images/hlk.png');
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 20px;
	line-height: 40px;
	float: left;
	min-width: 45px;
	height: 40px;
	display: none;
}
.response-head-cart {
	background-image: url('../images/hcart.png');
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 20px;
	line-height: 40px;
	float: left;
	min-width: 45px;
	height: 40px;
	display: none;
}
.response-head a, .response-head a:hover, .response-head a:visited{
	color: white;
	text-decoration: none;
}
.response-menu-items, .response-cont-items{
	position: fixed;
	top:0;
	right: 0;
	z-index: 1000000;
	background-color: #FFFFFF;
}
.response-menu-close {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
  	font-size: 50px;
  	border-radius: 20px;
  	position: absolute;
  	z-index: 1;
  	top: 8px;
  	right: 8px;
  	cursor: pointer;
  	transform: rotate(45deg);
  	color: #555555;
  	transition: all 280ms ease-in-out;
}
.rtopmenu ul, ul#rmc {
	list-style: none;
}
.rtopmenu:after {
 	content: "";
 	display: table;
 	clear: both;
}
.rtopmenu > li {
 	position: relative;
 	width: 100%;
}

.rtopmenu > li > a, .rtopmenu span {
  	text-transform: uppercase;
 	font-size: 14px;
 	font-weight: bold;
 	color: #000000;
 	padding: 5px;
 	margin: 10px 0;
 	text-decoration: none;
 	display: block;
}

.rsubmenu li {
	padding: 10px;
}

ul.rsubmenu {
  	padding-left: 15px;
}

.rsubmenu a {
  	color: #000000;
  	text-align: left;
  	text-decoration: none;
  	padding: 5px;
  	font-size: 14px;
  	line-height: 175%;
  	border-bottom: 1px solid rgba(255,255,255,.1);
}

div#res {
	width: 300px;
	padding: 30px 0;
	height: 100vh;
	overflow-y: scroll;
	overflow-x: hidden;
}
#res .nav-inner {
	margin-bottom: 50px;
}
ul.menu {
	list-style-type: none;
	padding: 30px;
}
ul.menu li {
	padding: 10px 0;
	list-style-type: none;
}
ul.menu li a {
	border-bottom: solid;
	width: 100%;
	display: block;
}

#ph-full {
	display: block;
}

#ph-mob {
	display: none;
}
@media (max-width: 1410px)
{
	.catalog-prd-filter {
		position: fixed;
		top: 0;
		right: -300px;
		height: 100vh;
		width: 300px;
		overflow-y: scroll;
		background: #FFFFFF;
		z-index: 100001;
		margin-top: 0;}
	.otpb.oth-1.imgor {
      text-align: left;
      padding-left: 20px;
    }

.catalog-prd-filter-name {
		display: none;
}
	.res-filter {display: block;}
	.res-show, .res-filter {
		display: block;
	  }
	  .catalog-prd-filter-items {
		padding: 35px 20px;
		background: rgb(255, 255, 255);
		border-radius: 0;
		box-shadow: none;
	  }
}
@media (max-width: 1345px)
{
   .header-in .time {display: none;}
   .ordertablebody img {display: none;}
   .otpb.oth-1.imgor {
    text-align: left;
    padding-left: 20px;
    line-height: initial;
    text-wrap: wrap;
    padding-top: 10px;
  }

}
@media (max-width: 1110px) {
	.nav-bl {display: none;}
	.response-head {display: block;}
   .response-menu {display: block;}
   .header-in {border-bottom: 2px solid #1A0000;}
   .constructor-table .table-head.fixed {
	top:40px;
   }
}
@media (max-width: 1055px)
{
   .fb1 {display: none;}

}
@media (max-width: 950px) {
	.catalog-prd-list-item {width: 42%;}
}
@media (max-width: 925px)
{
	.header-in .messen, .catalog-cats-lists {display: none;}
}

@media (max-width: 910px)
{
   .oth-5, .oth-6 {
		display: none;
	}
	.oth-1 {
		width: 23%;
	}
	.oth-2 {
		width: 13%;
	}
	.oth-3 {
		width: 15%;
	}
	.oth-4 {
		width: 13%;
	}
	.oth-7, .oth-8 {
		width: 18%;
	}
}
@media (max-width: 792px)
{
   .fb3 {display: none;}
   .coth-6, .coth-7 {
	display: none;
	}
	.coth-1 {
		width: 26%;
	}
	.coth-2 {
		width: 11%;
	}
	.coth-3 {
		width: 11%;
	}
	.coth-4 {
		width: 10%;
	}
	.coth-5 {
		width: 10%;
	}
	.coth-8, .coth-9 {
		width: 16%;
	}
	.oth-7 {
		display: none;
	}
	.oth-1 {
		width: 26%;
	}
	.oth-2 {
		width: 16%;
	}
	.oth-3 {
		width: 21%;
	}
	.oth-4 {
		width: 16%;
	}
	.oth-8 {
		width: 21%;
	}
	.cont-page-block {width: 100%;}
}
@media (max-width: 750px)
{
	.response-head-cont {display: block;}
	.header-in .teb {display: none;}
	.response-head {height:50px; padding: 5px;box-sizing: border-box;}
	.response-head-lk {display: block;}
	.response-head-cart {display: block;}
	.header-in .cart {display: none;}
	.header-in .logo {width:100%; text-align: center;margin-top: 30px;}
	.preim-index-item, .maps-index-item {width: 90%;margin: 0 auto; display: block;}
	.preim-index, .maps-index{display: block;}
	.preim-index button.sf2-callBtn{display: block;margin: 0 auto;}
}
@media (max-width: 700px)
{
   .mod-prd-in-half {width: 100%;display: block;}
   .mod-prd {padding: 30px;box-sizing: border-box;}
   .mod-prd-in-half-name {margin-top: 50px;}
   .catalog-prd-item-info-left, .catalog-prd-item-info-right {
	width: 100%;
  }
	.sf2-body-side {width: 90%}
	.otpb.oth-1.imgor {
    padding-top: 5px;
  }
}
@media (max-width: 695px)
{
    .fb0 {width: 100%; margin-bottom: 30px;}
	.fb2 {margin-bottom: 30px;}
	.catalog-prd-list-item {width: 90%;}
   .mod-wo-ind-in-half {width: 100%; padding: 10px; box-sizing: border-box;}
}
@media (max-width: 675px)
{
   .fb1, .fb2 {width:50%;}
   .poth-2 {
	   line-height: 100%;
	   padding-top: 15px;
box-sizing: border-box
    }
	#pr4 {display: none;	}
}
@media (max-width: 630px)
{
	.response-head-cont {display: block;}

}
@media (max-width: 565px)
{
	
	.ordertablebodyprd {
		padding: 5px 0 5px 30px;
		font-size: 14px;
		line-height: 50px;
		background: url('/images/arrow-d.png') 10px center no-repeat rgba(126, 217, 88);
	  }
	  .ordertablebodycat {
		padding: 5px 0 5px 30px;
		font-size: 15px;
		background: url('/images/arrow-d.png') 10px center no-repeat rgba(126, 217, 88);
	  }
	  .count-bl input {
		width: 20px;
	  }
}
@media (max-width: 520px)
{
	#pr1 {display: none;	}
}
@media (max-width: 490px)
{
	.oth-4, .oth-8 {
		display: none;
	}
	.oth-1 {
		width: 38%;
	}
	.oth-2 {
		width: 24%;
	}
	.oth-3 {
		width: 38%;
	}

}
@media (max-width: 460px)
{
	#pr3 {display: none;}
	.jshop-price-table th {padding: 10px;}
	.jshop-price-table-tr td {
		padding: 0 5px;
	  }
	  .content-item h1, div.catalog-prd-item-name {
		font-size: 26px;
	  }
}
@media (max-width: 375px)
{
   .mod-prd-in-half {width: 100%;display: block;}
   .mod-prd {padding: 5px;box-sizing: border-box;}
   .mod-prd-in-half-name {margin-top: 50px;}
}
@media (max-width: 365px)
{
   .nouser-button {text-align: center;}
   .nouser-button a {display: block;margin: 0 auto;margin-bottom: 15px;}
}
